httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Stormy <storm...@stormy.ca>
Subject Re: [users@httpd] attack on apache - solved -
Date Fri, 13 Jan 2012 20:32:55 GMT
At 04:48 PM 1/13/2012 -0300, you wrote:
>Thanks a lot to everyone who help me to solve the problem.
>I had installed phpmyadmin and they used it to attack my server.
>I found this in /var/log/httpd/access_log

Was your compile of apache2 "prefork" or "worker"?  And could you be a 
little more explicit with what you found in your logs (without compromising 
security?)

I'm interested because I have a "worker" compile of 2.2.17 that I will 
shortly be changing either to FastCGI or prefork, because of php that 
requires libapache2-mod-php5, which in turn depends on apache2-mpm-prefork 
(> 2.0.52) and apache2-mpm-itk.

tnx - paul 


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message